### Property

# Gtk Inscription:nat-lines

since: 4.8

#### Declaration

    property nat-lines: guint [ read, write ]

#### Description [src]

The number of lines that should ideally fit into the inscription.

This influences the requested height, not the height actually given to the widget. The widget might turn out larger as well as smaller.

If this property is set to a value smaller than `GtkInscription:min-lines`, that value will be used. In particular, for the default value of 0, this will always be the case.

Type: | `guint`
Available since: | 4.8

Default value | 0
Getter method | `gtk_inscription_get_nat_lines()`
Setter method | `gtk_inscription_set_nat_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no